@charset "shift_jis";
/* CSS Document */
/*
スマホ：320-480px,568px
タブレット：569-1024px
PC：960px以上
*/
/*reset*/
body{
    padding:0;
    margin:0;
	height:100%;
	background-color:#ffffff;
	color:#333333;
}
*{
	line-height:130%;
	font-family:Arial, sans-serif;
}
ol,ul,li {
	margin:0;
	padding:0;
	list-style:none;
}
h1,h2,h3,h4,h5,form,p {
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
}
h4,h5{
	clear:both;
	padding:2% 3% 1%;
	color:#21407e;
	font-weight:bold;
}
a{
	color:#003b6f;
	text-decoration:none;
}
img,
iframe,
object,
video{
    border:none;
	max-width:100%;/*幅の最大値を設定*/
}
strong{
	color:#505050;
}
/*body*/
.clearfix,
#wrapper,
#mainBox h2,
#subBox h2,
.lecturer,
.related li a,
.report_list li a,
.specialContents_list a{
	clear:both;
	zoom:1;
}
.clearfix:after,
#wrapper:after,
#mainBox h2:after,
#subBox h2:after,
.lecturer:after,
.related li a:after,
.report_list li a:after,
.specialContents_list a:after{
	content:"";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
.stxt,
.stxtb{
	font-size:80%;
	line-height:120%;
}
.mtxt,
.mtxtb{
	font-size:80%;
	line-height:130%;
}
.ltxt,
.ltxtb{
	font-size:90%;
	line-height:140%;
}
.stxtb,
.mtxtb,
.ltxtb{
	font-weight:bold;
}
.right{
	text-align:right;
}
.center{
	text-align:center;
}
.left{
	text-align:left;
}
#mainBox .mt3{
	margin-top:1.5%;
}
#subBox .mt3{
	margin-top:3%;
}
#mainBox .mb3{
	margin-bottom:1.5%;
}
#subBox .mb3{
	margin-bottom:3%;
}
#mainBox .pd3{
	padding:1.5%;
}
#subBox .pd3{
	padding:3%;
}
.movielegal .mt3{
	margin-top:3%;
}
.caps1{
	padding-left:1em;
	text-indent:-1em;
}
.caps15{
	padding-left:1.5em;
	text-indent:-1.5em;
}
.caps2{
	padding-left:2em;
	text-indent:-2em;
}
.fr{
	display:block;
	float:right;
}
.fl{
	display:block;
	float:left;
}
.cl{
	clear:both;
}
.block{
	display:block;
}
.red{
	color:#ff0000;
}
.txt_e26157{
	color:#e26157;
}
.txt_6e97ea{
	color:#6e97ea;
}
.txt_95cff2{
	color:#95cff2;
}
/*ie*/
#ie{
	margin:0 auto;
	width:1000px;
	border-right:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
}
/*header*/
#header{
	border-top:1px solid #d35757;
/*gradient*/
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #d7d7d7 1%, #f2f2f2 21%, #ffffff 49%, #ffffff 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(1%, #d7d7d7), color-stop(21%, #f2f2f2), color-stop(49%, #ffffff), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #ffffff 0%, #d7d7d7 1%, #f2f2f2 21%, #ffffff 49%, #ffffff 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #d7d7d7 1%, #f2f2f2 21%, #ffffff 49%, #ffffff 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #d7d7d7 1%, #f2f2f2 21%, #ffffff 49%, #ffffff 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #d7d7d7 1%, #f2f2f2 21%, #ffffff 49%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff', GradientType=0 );
}
.headerLine1{
	border-top:1px solid #9d0000;
}
.headerLine2{
	border-top:1px solid #b42525;
}
.shadowLine1{
	border-bottom:1px solid #fbfbfb;
}
.shadowLine2{
	border-bottom:1px solid #f6f6f6;
}
.shadowLine3{
	border-bottom:1px solid #efefef;
}
.shadowLine4{
	border-bottom:1px solid #e9e9e9;
}
.shadowLine5{
	border-bottom:1px solid #e2e2e2;
}
.shadowLine6{
	border-bottom:1px solid #dddddd;
}
.shadowLine7{
	border-bottom:1px solid #d9d9d9;
}
#btnHome{
	width:10%;
	border-right:1px solid #d8d8d8;
	text-align:center;
}
#btnSearch{
	width:10%;
	text-align:center;
}
#btnHome div{
	padding-top:14px;
	padding-right:3%;
	padding-bottom:9px;
	padding-left:3%;
}
#logo{
	width:80%;
	padding-top:14px;
	padding-bottom:9px;
	border-left:1px solid #fdfdfd;
	text-align:center;
}
#btnHome_pc{
	width:26%;
	padding-left:1.5%;
	text-align:left;
}
#btnSearch_pc{
	width:26%;
	padding-right:1.5%;
	text-align:right;
}
#btnSearch_pc .txt_search{
	padding:0;
	margin:0;
	width:185px;
	background:url(/contents/resource/img/bg_search_pc.gif) 7px no-repeat #e1e1e1;
	height:26px;
	line-height:28px;
	font-size:12px;
	padding-left:7px;
/*radius*/
	border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
	border:1px solid #c1c1c1;
	border-right:none;
}
#btnSearch_pc .img_search{
	padding:0;
	margin:0;
	height:28px;
	line-height:28px;
}
#btnHome_pc,
#btnSearch_pc{
	padding-top:14px;
	padding-bottom:9px;
}
#logo_pc{
	width:74%;
	padding-top:14px;
	padding-bottom:9px;
	padding-right:1.5%;
	text-align:right;
}
#btnHome_ePre{
	width:16.6%;
	text-align:center;
}
#btnSearch_ePre{
	width:37.3%;
	text-align:center;
}
#btnHome_ePre div{
	padding-top:14px;
	padding-right:3%;
	padding-bottom:9px;
	padding-left:3%;
}
#logo_ePre{
	width:46.1%;
	padding-top:14px;
	padding-bottom:9px;
}
#logo_ePre h1{
	color:#d74b4b;
	font-size:80%;
	font-weight:bold;
}
/*wrapper*/
#wrapper{
	padding:1.5%;
}
#ePlayer #wrapper{
	padding-top:0;
}
#ePlayer h2{
	padding:1.7% 1.8% 1.4%;
	margin-bottom:15px;
	color:#ffffff;
	font-size:100%;
	font-weight:bold;
}
#mainBox{
    float:left;
    width:65%;
}
#ePlayer #mainBox{
	width:33.5%;
}
#mainBox h2{
	padding:3% 3% 2.5%;
	color:#ffffff;
	font-size:140%;
	font-weight:bold;
}
img.new{
	width:70px;
	float:right;
}
#mainBox h3{
	padding:3% 3% 2%;
	color:#ffffff;
	font-weight:bold;
}
.topBoxR{
	float:right;
	width:48.5%;
}
.topBoxL{
	float:left;
	width:48.5%;
}
.topBoxTable img{
	padding:1px;
	border:1px solid #e8e8e8;
	background:#ffffff;
}
.midBoxR{
	float:right;
	width:49.2%;
}
.midBoxL{
	float:left;
	width:49.2%;
}
#topNew .midBoxR h3,
#topNew .midBoxL h3{
	padding:5% 3% 3.5%;
}
#subBox{
	float:right;
    width:33.5%;
}
#ePlayer #subBox{
	width:65%;
}
#subBox h2{
	padding:5.5% 3% 4%;
	color:#ffffff;
	font-weight:bold;
}
#subBox h3{
	padding:5% 3% 3.5%;
	color:#ffffff;
	font-weight:bold;
}
#bigBox{
	width:75%;
	margin:45px auto;
	background:#f5f5f5;
}
#bigBox .bigBoxUnit{
	padding:3%;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
}
#bigBox strong{
	font-size:120%;
}
#bigBox h2{
	padding:2.5% 2% 2%;
	border:1px solid #d3adad;
	color:#121f62;
	text-align:center;
	font-size:120%;
	font-weight:bold;
}
#bigBox h3{
	padding:2% 3% 1.5%;
	color:#ffffff;
	font-weight:bold;
}
/*top_description*/
#topDescription{
	color:#505050;
	margin-bottom:3%;
}
#topDescription .topDescriptionTitle{
	font-weight:bold;
}
#topDescription .topDescriptionSubtitle{
	font-size:70%;
	font-weight:bold;
}
/*movie*/
.movie{
	padding:2.5%;
	border:1px solid #e8e8e8;
	border-top:none;
	background:#f5f5f5;
}
#ePlayer .movie{
	border-top:1px solid #e8e8e8;
}
.movieUnit{
	padding:2px;
	margin:0 auto;
	border:1px solid #e8e8e8;
	background:#ffffff;
}
.movieContent{
	position:relative;
	height:0;
	padding-top:56.25%;/*16:9の動画*/
	/*padding-top:74.94%;4:3の動画*/
}
.movieContent iframe,
.movieContent object,
.movieContent video,
.movieContent noscript{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.movieContent img{
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.movieTitle{
	padding-top:2%;
	padding-bottom:3%;
	font-size:120%;
	font-weight:bold;
}
.movieSubtitle,
.movieInterval{
	font-size:80%;
}
.marketdate{
	font-size:200%;
	font-weight:bold;
}
.strategydate{
	font-size:115%;
	font-weight:bold;
}
.strategytext{
	font-size:60%;
}

#wrapper #mainBox .movie h3,
#wrapper #subBox .movie h3,
#wrapper #bigBox .bigBoxUnit h3{
	margin:2% 0;
	background:#cfcfcf;
	filter:none;
}
#ePlayer #wrapper #mainBox .movie h3{
	padding:1% 3% 1.1%;
}
/*lecturer*/
.lecturer{
	font-size:80%;
}


.lecturerImg{
	float:left;
	width:23%;
	margin-right:2%;
}
.lecturerProfile{
	float:right;
	width:73%;
}

.lecturerImg2{
	float:left;
	width:30% !important;
	margin-right:2%;
}
.lecturerProfile2{
	float:right;
	width:67% !important;
}



.moviedate{
	clear:both;
	padding-top:3%;
	font-size:80%;
}
#ePlayer .moviedate{
	padding-top:0;
	padding-bottom:1%;
}
.movielegal{
	padding:2.5%;
	margin-bottom:3%;
	background:#e8e8e8;
	font-size:80%;
}
/*linkList*/
.linkList,
.linkList2{
	display:block;
	color:#ffffff;
	font-size:90%;
	font-weight:bold;
}
.linkList a,
.linkList2 a{
	color:#ffffff;
}
#mainBox .linkList,
#mainBox .linkList2{
	padding:3% 3% 2.5%;
}
#subBox .linkList,
#subBox .linkList2{
	padding:4.5% 3% 4%;
}
.linkList div{
	padding-right:7px;
	background:url(/contents/resource/img/bg_linkList.png) right no-repeat;
}
.linkList2 div{
	padding-right:72px;
	background:url(/contents/resource/img/bg_linkList2.png) right no-repeat;
}
#quote{
	display:none;
}
#quote_pc{
	display:block;
}
#twitterTimeline{
	padding:3%;
	background:#c9c6c6;
}
/*related*/
.related{
}
.related li{
	clear:both;
}
.related li a{
	display:block;
	padding:2.5%;
	border:1px solid #e9e9e9;
	border-top:none;
	background:#f5f5f5;
	color:#333333;
}
.related li a:hover{
	color:#003b6f;
}
.related li a.past{
	background:#bbbbbb;
}
.related li a.onair{
	background:#fffdcc;
}
.relatedThumb{
	float:left;
	width:23%;
	margin-right:2px;
}
.relatedThumb img{
	padding:1px;
	border:1px solid #ebebeb;
	background:#ffffff;
}
.relatedTitle{
	float:right;
	width:73%;
	padding-bottom:6px;
	font-size:80%;
	font-weight:bold;
}
.relatedSubtitle{
	float:right;
	width:73%;
	font-size:70%;
}
.relatedTitle img,
.relatedSubtitle img{
	margin-left:3px;
}

.relatedSubtitle_archive{
	float:right;
	width:73%;
	font-size:120%;
	font-weight:bold;
	padding-bottom: 6px;
}

.rS_mb6{
	padding-bottom: 6px;
}

/*marketReport*/
.marketReportUnit{
	padding:13px 12px 11px 14px;
	border:1px solid #e8e8e8;
	border-top:none;
	background:#f5f5f5;
}
.marketReportUnit strong{
	color:#2ea5df;
}
.marketReportUnit a{
	color:#333333;
}
.marketReportUnit a:hover{
	color:#003b6f;
}
/*chapter*/
.chapterTitle{
	padding:1% 3% 1.1%;
	font-size:80%;
	color:#505050;
	background:#e8e8e8;
}
.chapter div{
	background:url(/contents/resource/img/icon_chapter.gif) 13px 12px no-repeat;
	border-bottom:1px solid #e8e8e8;
}
.chapter a{
	display:block;
	padding:9px 6px 6px 38px;
	font-size:80%;
}
/*ePlayerlegalUnit*/
.ePlayerlegalUnit{
	background:#f5f5f5;
	color:#505050;
}
.ePlayerlegalTitle{
	padding:6px 11px 5px;
	border-bottom:1px solid #fff;
	background:#dcdcdc;
	color:#8b1a1e;
	font-weight:bold;
}
.ePlayerlegalList{
	display:none;
	padding:10px 10px 0;
}
.ePlayerlegalList div{
	padding-bottom:11px;
}
.slide{
	line-height:0;/*スライド画像の隙間をリセット*/
	border:3px solid #dcdcdc;
}
.slideNavi{
	padding:0 20px;
	background: #dcdcdc;
	color:#424a72;
}
.slideNavi td{
	padding-top:7px;
	padding-bottom:9px;
}
.pdfDownloads{
	padding:0 10px 7px;
}
.pdfDownloads a{
	display:block;
	padding:5px;
	margin-top:7px;
	color:#fff;
	font-size:80%;
	background:#424a72;
/*radius*/
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border:1px solid #424a72;
}
.pdfDownloads img{
	margin-right:7px;
	vertical-align:middle;
}
/*emergencyUnit*/
.emergencyUnit{
	padding:7px 10px 10px;
	background:#dcdcdc;
}
.emergencyTip{
	padding-top:13px;
	background:url(/contents/resource/img/bg_emergencyTip.gif) top no-repeat;
}
.emergencyText{
	padding:13px 16px 10px;
	background:#fff;
}
/*daiwaCampaign*/
.daiwaCampaign{
}
/*questionUnit*/
.questionUnit{
	padding-left:1px;
	border-left:6px solid #c7c3c5;
}
.questionUnit2{
	display:block;
	padding:9px 8px 8px;
	margin:14px 16px;
	text-align:center;
	color:#fff;
	font-size:80%;
	background:#d16056;
/*radius*/
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border:1px solid #d16056;
}
/*linkMiddle*/
.linkMiddle{
	margin:5% 2.5%;
	font-size:80%;
	text-align:center;
/*radius*/
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	border:1px solid #fff;
}
.linkMiddle a{
	display:block;
	padding:7% 2.5%;
	color:#fff;
}
/*footer*/
#footer{
	clear:both;
	color:#666666;
	font-size:70%;
	text-align:center;
}
#footer div{
	padding:1.2% 3% 0.8%;
}
#footer .tradeName{
	background:#f5f5f5;
	color:#6d6d6d;
}
#footer .footerGradient,
#footer .footerGradient_pc,
#footer .footerGradient_ePre{
	background: #d3d3d3;
	background: -moz-linear-gradient(top, #d3d3d3 0%, #ffffff 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #d3d3d3), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #d3d3d3 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #d3d3d3 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #d3d3d3 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #d3d3d3 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff', GradientType=0 );
}
#footer .footerGradient_ePre{
	text-align:left;
}
#footer .tradeName_pc{
}
#footer .tradeName_pc #support_pc{
	width:20%;
	padding-right:5px;
	text-align:left;
}
#footer .tradeName_pc #daiwa_pc{
	width:39%;
	text-align:left;
}
#footer .tradeName_pc #sitemap_pc{
	width:25%;
	text-align:right;
}
#footer .tradeName_pc #sitemap_ePre{
	width:40%;
	text-align:right;
}
#footer .tradeName_pc #daiwa_pc a,
#footer .tradeName_pc #sitemap_pc a,
#footer .tradeName_pc #sitemap_ePre a{
	margin-right:10px;
}
#footer .tradeName_pc #daiwa_pc a img,
#footer .tradeName_pc #sitemap_pc a img,
#footer .tradeName_pc #sitemap_ePre a img{
	margin-right:5px;
}
#footer .tradeName_pc #grp_pc{
	width:33%;
	text-align:right;
}



/*footer2*/
#footer2{
	clear:both;
	color:#666666;
	font-size:70%;
	text-align:center;
}
#footer2 div{
	padding:1.2% 3% 0.8%;
}
#footer2 .tradeName{
	background:#f5f5f5;
	color:#6d6d6d;
}
#footer2 .footerGradient,
#footer2 .footerGradient_pc{
	background: #d3d3d3;
	background: -moz-linear-gradient(top, #d3d3d3 0%, #ffffff 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #d3d3d3), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #d3d3d3 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #d3d3d3 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #d3d3d3 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #d3d3d3 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff', GradientType=0 );
}
#footer2 .tradeName_pc{
}
#footer2 .tradeName_pc #support_pc{
	width:20%;
	padding-right:5px;
	text-align:left;
}
#footer2 .tradeName_pc #daiwa_pc{
	width:39%;
	text-align:left;
}
#footer2 .tradeName_pc #sitemap_pc{
	width:25%;
	text-align:right;
}
#footer2 .tradeName_pc #daiwa_pc a,
#footer2 .tradeName_pc #sitemap_pc a{
	margin-right:10px;
}
#footer2 .tradeName_pc #daiwa_pc a img,
#footer2 .tradeName_pc #sitemap_pc a img{
	margin-right:5px;
}
#footer2 .tradeName_pc #grp_pc{
	width:33%;
	text-align:right;
}




/*gradient*/
/*hColor1*/
.hColor1 h2,
.hColor1 h3,
.hColor1 .linkList,
.hColor1 .linkList2{
	background: #f08822;
	background: -moz-linear-gradient(top, #f08822 0%, #d27214 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f08822), color-stop(100%, #d27214));
	background: -webkit-linear-gradient(top, #f08822 0%, #d27214 100%);
	background: -o-linear-gradient(top, #f08822 0%, #d27214 100%);
	background: -ms-linear-gradient(top, #f08822 0%, #d27214 100%);
	background: linear-gradient(to bottom, #f08822 0%, #d27214 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08822', endColorstr='#d27214', GradientType=0 );
}
#subBox.hColor1 h3{
	background: #d27214;
	background: -moz-linear-gradient(top, #d27214 0%, #f08822 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #d27214), color-stop(100%, #f08822));
	background: -webkit-linear-gradient(top, #d27214 0%, #f08822 100%);
	background: -o-linear-gradient(top, #d27214 0%, #f08822 100%);
	background: -ms-linear-gradient(top, #d27214 0%, #f08822 100%);
	background: linear-gradient(to bottom, #d27214 0%, #f08822 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d27214', endColorstr='#f08822', GradientType=0 );
}
.hColor1 .gradientLine1{
	border-top:1px solid #d27214;
}
.hColor1 .gradientLine2{
	border-top:1px solid #d77516;
}
.hColor1 .gradientLine3{
	border-top:1px solid #dd7a19;
}
.hColor1 .gradientLine4{
	border-top:1px solid #e57f1d;
}
.hColor1 .gradientLine5{
	border-top:1px solid #eb8420;
}
.hColor1 .linkMiddle{
	background:#e27e1c;
}
/*hColor2*/
.hColor2 h2,
.hColor2 h3,
.hColor2 .linkList,
.hColor2 .linkList2{
	background: #1f78c3;
	background: -moz-linear-gradient(top, #1f78c3 0%, #18619e 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #1f78c3), color-stop(100%, #18619e));
	background: -webkit-linear-gradient(top, #1f78c3 0%, #18619e 100%);
	background: -o-linear-gradient(top, #1f78c3 0%, #18619e 100%);
	background: -ms-linear-gradient(top, #1f78c3 0%, #18619e 100%);
	background: linear-gradient(to bottom, #1f78c3 0%, #18619e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f78c3', endColorstr='#18619e', GradientType=0 );
}
#subBox.hColor2 h3{
	background: #18619e;
	background: -moz-linear-gradient(top, #18619e 0%, #1f78c3 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #18619e), color-stop(100%, #1f78c3));
	background: -webkit-linear-gradient(top, #18619e 0%, #1f78c3 100%);
	background: -o-linear-gradient(top, #18619e 0%, #1f78c3 100%);
	background: -ms-linear-gradient(top, #18619e 0%, #1f78c3 100%);
	background: linear-gradient(to bottom, #18619e 0%, #1f78c3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18619e', endColorstr='#1f78c3', GradientType=0 );
}
.hColor2 .gradientLine1{
	border-top:1px solid #18619e;
}
.hColor2 .gradientLine2{
	border-top:1px solid #1964a4;
}
.hColor2 .gradientLine3{
	border-top:1px solid #1a69ac;
}
.hColor2 .gradientLine4{
	border-top:1px solid #1c6fb5;
}
.hColor2 .gradientLine5{
	border-top:1px solid #1e75be;
}
.hColor2 .linkMiddle{
	background:#1b6aac;
}
/*hColor3*/
.hColor3 h2,
.hColor3 h3,
.hColor3 .linkList,
.hColor3 .linkList2{
	background: #df4d4d;
	background: -moz-linear-gradient(top, #df4d4d 0%, #b13e3e 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #df4d4d), color-stop(100%, #b13e3e));
	background: -webkit-linear-gradient(top, #df4d4d 0%, #b13e3e 100%);
	background: -o-linear-gradient(top, #df4d4d 0%, #b13e3e 100%);
	background: -ms-linear-gradient(top, #df4d4d 0%, #b13e3e 100%);
	background: linear-gradient(to bottom, #df4d4d 0%, #b13e3e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df4d4d', endColorstr='#b13e3e', GradientType=0 );
}
#mainBox.hColor3 h2.middleTitle{
	color:#c74545;
	text-align:center;
	background: #fdf1f1;
	background: -moz-linear-gradient(top, #fdf1f1 0%, #e6bdbd 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #fdf1f1), color-stop(100%, #e6bdbd));
	background: -webkit-linear-gradient(top, #fdf1f1 0%, #e6bdbd 100%);
	background: -o-linear-gradient(top, #fdf1f1 0%, #e6bdbd 100%);
	background: -ms-linear-gradient(top, #fdf1f1 0%, #e6bdbd 100%);
	background: linear-gradient(to bottom, #fdf1f1 0%, #e6bdbd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf1f1', endColorstr='#e6bdbd', GradientType=0 );
}
#subBox.hColor3 h3{
	background: #b13e3e;
	background: -moz-linear-gradient(top, #b13e3e 0%, #df4d4d 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #b13e3e), color-stop(100%, #df4d4d));
	background: -webkit-linear-gradient(top, #b13e3e 0%, #df4d4d 100%);
	background: -o-linear-gradient(top, #b13e3e 0%, #df4d4d 100%);
	background: -ms-linear-gradient(top, #b13e3e 0%, #df4d4d 100%);
	background: linear-gradient(to bottom, #b13e3e 0%, #df4d4d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b13e3e', endColorstr='#df4d4d', GradientType=0 );
}
.hColor3 .gradientLine1{
	border-top:1px solid #b13e3e;
}
.hColor3 .gradientLine2{
	border-top:1px solid #b84040;
}
.hColor3 .gradientLine3{
	border-top:1px solid #c24444;
}
.hColor3 .gradientLine4{
	border-top:1px solid #ce4747;
}
.hColor3 .gradientLine5{
	border-top:1px solid #d84b4b;
}
.hColor3 .linkMiddle{
	background:#c54444;
}
/*hColor4*/
.hColor4 h2,
.hColor4 h3,
.hColor4 .linkList,
.hColor4 .linkList2{
	background: #9bb14f;
	background: -moz-linear-gradient(top, #9bb14f 0%, #7e903e 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #9bb14f), color-stop(100%, #7e903e));
	background: -webkit-linear-gradient(top, #9bb14f 0%, #7e903e 100%);
	background: -o-linear-gradient(top, #9bb14f 0%, #7e903e 100%);
	background: -ms-linear-gradient(top, #9bb14f 0%, #7e903e 100%);
	background: linear-gradient(to bottom, #9bb14f 0%, #7e903e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bb14f', endColorstr='#7e903e', GradientType=0 );
}
#mainBox.hColor4 h2.middleTitle{
	color:#667b1f;
	text-align:center;
	background: #f2f8dd;
	background: -moz-linear-gradient(top, #f2f8dd 0%, #e5f3b5 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f2f8dd), color-stop(100%, #e5f3b5));
	background: -webkit-linear-gradient(top, #f2f8dd 0%, #e5f3b5 100%);
	background: -o-linear-gradient(top, #f2f8dd 0%, #e5f3b5 100%);
	background: -ms-linear-gradient(top, #f2f8dd 0%, #e5f3b5 100%);
	background: linear-gradient(to bottom, #f2f8dd 0%, #e5f3b5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f8dd', endColorstr='#e5f3b5', GradientType=0 );
}
#subBox.hColor4 h3{
	background: #7e903e;
	background: -moz-linear-gradient(top, #7e903e 0%, #9bb14f 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #7e903e), color-stop(100%, #9bb14f));
	background: -webkit-linear-gradient(top, #7e903e 0%, #9bb14f 100%);
	background: -o-linear-gradient(top, #7e903e 0%, #9bb14f 100%);
	background: -ms-linear-gradient(top, #7e903e 0%, #9bb14f 100%);
	background: linear-gradient(to bottom, #7e903e 0%, #9bb14f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e903e', endColorstr='#9bb14f', GradientType=0 );
}
.hColor4 .gradientLine1{
	border-top:1px solid #7e903e;
}
.hColor4 .gradientLine2{
	border-top:1px solid #829541;
}
.hColor4 .gradientLine3{
	border-top:1px solid #899d45;
}
.hColor4 .gradientLine4{
	border-top:1px solid #90a549;
}
.hColor4 .gradientLine5{
	border-top:1px solid #97ac4d;
}
.hColor4 .linkMiddle{
	background:#899d45;
}
/*hColor5*/
.hColor5 h2,
.hColor5 h3,
.hColor5 .linkList,
.hColor5 .linkList2{
	background: #529247;
	background: -moz-linear-gradient(top, #529247 0%, #366a2d 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #529247), color-stop(100%, #366a2d));
	background: -webkit-linear-gradient(top, #529247 0%, #366a2d 100%);
	background: -o-linear-gradient(top, #529247 0%, #366a2d 100%);
	background: -ms-linear-gradient(top, #529247 0%, #366a2d 100%);
	background: linear-gradient(to bottom, #529247 0%, #366a2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529247', endColorstr='#366a2d', GradientType=0 );
}
#mainBox.hColor5 h2.middleTitle{
	color:#3b7131;
	text-align:center;
	background: #e4f4e2;
	background: -moz-linear-gradient(top, #e4f4e2 0%, #b4dbad 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #e4f4e2), color-stop(100%, #b4dbad));
	background: -webkit-linear-gradient(top, #e4f4e2 0%, #b4dbad 100%);
	background: -o-linear-gradient(top, #e4f4e2 0%, #b4dbad 100%);
	background: -ms-linear-gradient(top, #e4f4e2 0%, #b4dbad 100%);
	background: linear-gradient(to bottom, #e4f4e2 0%, #b4dbad 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f4e2', endColorstr='#b4dbad', GradientType=0 );
}
#subBox.hColor5 h3{
	background: #366a2d;
	background: -moz-linear-gradient(top, #366a2d 0%, #529247 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #366a2d), color-stop(100%, #529247));
	background: -webkit-linear-gradient(top, #366a2d 0%, #529247 100%);
	background: -o-linear-gradient(top, #366a2d 0%, #529247 100%);
	background: -ms-linear-gradient(top, #366a2d 0%, #529247 100%);
	background: linear-gradient(to bottom, #366a2d 0%, #529247 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#366a2d', endColorstr='#529247', GradientType=0 );
}
.hColor5 .gradientLine1{
	border-top:1px solid #3a7031;
}
.hColor5 .gradientLine2{
	border-top:1px solid #3a7031;
}
.hColor5 .gradientLine3{
	border-top:1px solid #407937;
}
.hColor5 .gradientLine4{
	border-top:1px solid #47833d;
}
.hColor5 .gradientLine5{
	border-top:1px solid #4d8c43;
}
.hColor5 .linkMiddle{
	background:#3f7836;
}
/*hColor6*/
.hColor6 h2,
.hColor6 h3,
.hColor6 .linkList,
.hColor6 .linkList2,
.twitter .linkList{
	background: #4b9de2;
	background: -moz-linear-gradient(top, #4b9de2 0%, #3d81ba 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #4b9de2), color-stop(100%, #3d81ba));
	background: -webkit-linear-gradient(top, #4b9de2 0%, #3d81ba 100%);
	background: -o-linear-gradient(top, #4b9de2 0%, #3d81ba 100%);
	background: -ms-linear-gradient(top, #4b9de2 0%, #3d81ba 100%);
	background: linear-gradient(to bottom, #4b9de2 0%, #3d81ba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b9de2', endColorstr='#3d81ba', GradientType=0 );
}
#subBox.hColor6 h3,
#marketReport.hColor1 h3{
	background: #3d81ba;
	background: -moz-linear-gradient(top, #3d81ba 0%, #4b9de2 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #3d81ba), color-stop(100%, #4b9de2));
	background: -webkit-linear-gradient(top, #3d81ba 0%, #4b9de2 100%);
	background: -o-linear-gradient(top, #3d81ba 0%, #4b9de2 100%);
	background: -ms-linear-gradient(top, #3d81ba 0%, #4b9de2 100%);
	background: linear-gradient(to bottom, #3d81ba 0%, #4b9de2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d81ba', endColorstr='#4b9de2', GradientType=0 );
}
.hColor6 .gradientLine1{
	border-top:1px solid #3d81ba;
}
.hColor6 .gradientLine2{
	border-top:1px solid #3f85c0;
}
.hColor6 .gradientLine3{
	border-top:1px solid #428bc9;
}
.hColor6 .gradientLine4{
	border-top:1px solid #4692d3;
}
.hColor6 .gradientLine5{
	border-top:1px solid #4999dc;
}
.hColor6 .linkMiddle{
	background:#438dcb;
}
/*hColor7*/
.hColor7 h2,
.hColor7 h3,
.hColor7 .linkList,
.hColor7 .linkList2{
	background: #245883;
	background: -moz-linear-gradient(top, #245883 0%, #183c59 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #245883), color-stop(100%, #183c59));
	background: -webkit-linear-gradient(top, #245883 0%, #183c59 100%);
	background: -o-linear-gradient(top, #245883 0%, #183c59 100%);
	background: -ms-linear-gradient(top, #245883 0%, #183c59 100%);
	background: linear-gradient(to bottom, #245883 0%, #183c59 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#245883', endColorstr='#183c59', GradientType=0 );
}
#subBox.hColor7 h3{
	background: #183c59;
	background: -moz-linear-gradient(top, #183c59 0%, #245883 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #183c59), color-stop(100%, #245883));
	background: -webkit-linear-gradient(top, #183c59 0%, #245883 100%);
	background: -o-linear-gradient(top, #183c59 0%, #245883 100%);
	background: -ms-linear-gradient(top, #183c59 0%, #245883 100%);
	background: linear-gradient(to bottom, #183c59 0%, #245883 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183c59', endColorstr='#245883', GradientType=0 );
}
.hColor7 .gradientLine1{
	border-top:1px solid #183c59;
}
.hColor7 .gradientLine2{
	border-top:1px solid #1a405f;
}
.hColor7 .gradientLine3{
	border-top:1px solid #1d4669;
}
.hColor7 .gradientLine4{
	border-top:1px solid #204d73;
}
.hColor7 .gradientLine5{
	border-top:1px solid #22547d;
}
.hColor7 .linkMiddle{
	background:#1e496c;
}
/*hColor8*/
.hColor8 h2,
.hColor8 h3,
.hColor8 .linkList,
.hColor8 .linkList2{
	background: #ea99cb;
	background: -moz-linear-gradient(top, #ea99cb 0%, #c263a2 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ea99cb), color-stop(100%, #c263a2));
	background: -webkit-linear-gradient(top, #ea99cb 0%, #c263a2 100%);
	background: -o-linear-gradient(top, #ea99cb 0%, #c263a2 100%);
	background: -ms-linear-gradient(top, #ea99cb 0%, #c263a2 100%);
	background: linear-gradient(to bottom, #ea99cb 0%, #c263a2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea99cb', endColorstr='#c263a2', GradientType=0 );
}
#subBox.hColor8 h3{
	background: #c263a2;
	background: -moz-linear-gradient(top, #c263a2 0%, #ea99cb 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #c263a2), color-stop(100%, #ea99cb));
	background: -webkit-linear-gradient(top, #c263a2 0%, #ea99cb 100%);
	background: -o-linear-gradient(top, #c263a2 0%, #ea99cb 100%);
	background: -ms-linear-gradient(top, #c263a2 0%, #ea99cb 100%);
	background: linear-gradient(to bottom, #c263a2 0%, #ea99cb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c263a2', endColorstr='#ea99cb', GradientType=0 );
}
.hColor8 .gradientLine1{
	border-top:1px solid #c263a2;
}
.hColor8 .gradientLine2{
	border-top:1px solid #c269a4;
}
.hColor8 .gradientLine3{
	border-top:1px solid #c26ea6;
}
.hColor8 .gradientLine4{
	border-top:1px solid #c274a8;
}
.hColor8 .gradientLine5{
	border-top:1px solid #c28db0;
}
.hColor8 .linkMiddle{
	background:#d57db6;
}
/*hColor10*/
.hColor10 h2,
.hColor10 h3,
.hColor10 .linkList,
.hColor10 .linkList2{
	background: #FAB71A;
	background: -moz-linear-gradient(top, #FAB71A 0%, #F0A904 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #FAB71A), color-stop(100%, #F0A904));
	background: -webkit-linear-gradient(top, #FAB71A 0%, #F0A904 100%);
	background: -o-linear-gradient(top, #FAB71A 0%, #F0A904 100%);
	background: -ms-linear-gradient(top, #FAB71A 0%, #F0A904 100%);
	background: linear-gradient(to bottom, #FAB71A 0%, #F0A904 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAB71A', endColorstr='#F0A904', GradientType=0 );
}
#subBox.hColor10 h3{
	background: #F0A904;
	background: -moz-linear-gradient(top, #F0A904 0%, #FAB71A 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #F0A904), color-stop(100%, #FAB71A));
	background: -webkit-linear-gradient(top, #F0A904 0%, #FAB71A 100%);
	background: -o-linear-gradient(top, #F0A904 0%, #FAB71A 100%);
	background: -ms-linear-gradient(top, #F0A904 0%, #FAB71A 100%);
	background: linear-gradient(to bottom, #F0A904 0%, #FAB71A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F0A904', endColorstr='#FAB71A', GradientType=0 );
}
.hColor10 .gradientLine1{
	border-top:1px solid #EFA804;
}
.hColor10 .gradientLine2{
	border-top:1px solid #F5AD05;
}
.hColor10 .gradientLine3{
	border-top:1px solid #F9B109;
}
.hColor10 .gradientLine4{
	border-top:1px solid #FAB514;
}
.hColor10 .gradientLine5{
	border-top:1px solid #FAB71C;
}
.hColor10 .linkMiddle{
	background:#EFA804;
}
/*hColor11*/
.hColor11 h2,
.hColor11 h3,
.hColor11 .linkList,
.hColor11 .linkList2{
	background: #763976;
	background: -moz-linear-gradient(top, #763976 0%, #662c66 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #763976), color-stop(100%, #662c66));
	background: -webkit-linear-gradient(top, #763976 0%, #662c66 100%);
	background: -o-linear-gradient(top, #763976 0%, #662c66 100%);
	background: -ms-linear-gradient(top, #763976 0%, #662c66 100%);
	background: linear-gradient(to bottom, #763976 0%, #662c66 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#763976', endColorstr='#662c66', GradientType=0 );
}
#subBox.hColor11 h3{
	background: #662c66;
	background: -moz-linear-gradient(top, #662c66 0%, #763976 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #662c66), color-stop(100%, #763976));
	background: -webkit-linear-gradient(top, #662c66 0%, #763976 100%);
	background: -o-linear-gradient(top, #662c66 0%, #763976 100%);
	background: -ms-linear-gradient(top, #662c66 0%, #763976 100%);
	background: linear-gradient(to bottom, #662c66 0%, #763976 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#662c66', endColorstr='#763976', GradientType=0 );
}
.hColor11 .gradientLine1{
	border-top:1px solid #662c66;
}
.hColor11 .gradientLine2{
	border-top:1px solid #682c66;
}
.hColor11 .gradientLine3{
	border-top:1px solid #723976;
}
.hColor11 .gradientLine4{
	border-top:1px solid #743976;
}
.hColor11 .gradientLine5{
	border-top:1px solid #763976;
}
.hColor11 .linkMiddle{
	background:#662c66;
}

/*hColor12*/
.hColor12 h2,
.hColor12 h3,
.hColor12 .linkList,
.hColor12 .linkList2{
	background: #f77cbf;
	background: -moz-linear-gradient(top, #ed9dab 0%, #e07587 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #e07587), color-stop(100%, #e07587));
	background: -webkit-linear-gradient(top, #ed9dab 0%, #e07587 100%);
	background: -o-linear-gradient(top, #ed9dab 0%, #e07587 100%);
	background: -ms-linear-gradient(top, #ed9dab 0%, #e07587 100%);
	background: linear-gradient(to bottom, #ed9dab 0%, #e07587 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f77cbf', endColorstr='#ec80ba', GradientType=0 );
}
#subBox.hColor12 h3{
	background: #ec80ba;
	background: -moz-linear-gradient(top, #e07587 0%, #ed9dab 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #e07587), color-stop(100%, #ed9dab));
	background: -webkit-linear-gradient(top, #e07587 0%, #ed9dab 100%);
	background: -o-linear-gradient(top, #e07587 0%, #ed9dab 100%);
	background: -ms-linear-gradient(top, #e07587 0%, #ed9dab 100%);
	background: linear-gradient(to bottom, #e07587 0%, #ed9dab 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec80ba', endColorstr='#f77cbf', GradientType=0 );
}
.hColor12 .gradientLine1{
	border-top:1px solid #E07682;
}
.hColor12 .gradientLine2{
	border-top:1px solid #ED697E;
}
.hColor12 .gradientLine3{
	border-top:1px solid #DE7281;
}
.hColor12 .gradientLine4{
	border-top:1px solid #D37786;
}
.hColor12 .gradientLine5{
	border-top:1px solid #DA7D92;
}
.hColor12 .linkMiddle{
	background:#ed97a7;
}

/*default color*/
h2,
h3,
.linkList,
.linkList2{
	background: #7ad362;
	background: -moz-linear-gradient(top, #7ad362 0%, #59ab42 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #7ad362), color-stop(100%, #59ab42));
	background: -webkit-linear-gradient(top, #7ad362 0%, #59ab42 100%);
	background: -o-linear-gradient(top, #7ad362 0%, #59ab42 100%);
	background: -ms-linear-gradient(top, #7ad362 0%, #59ab42 100%);
	background: linear-gradient(to bottom, #7ad362 0%, #59ab42 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ad362', endColorstr='#59ab42', GradientType=0 );
}
#subBox h3{
	background: #59ab42;
	background: -moz-linear-gradient(top, #59ab42 0%, #7ad362 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #59ab42), color-stop(100%, #7ad362));
	background: -webkit-linear-gradient(top, #59ab42 0%, #7ad362 100%);
	background: -o-linear-gradient(top, #59ab42 0%, #7ad362 100%);
	background: -ms-linear-gradient(top, #59ab42 0%, #7ad362 100%);
	background: linear-gradient(to bottom, #59ab42 0%, #7ad362 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59ab42', endColorstr='#7ad362', GradientType=0 );
}
#topNew h3{
	background: #beb4b4;
	background: -moz-linear-gradient(top, #beb4b4 0%, #736666 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #beb4b4), color-stop(100%, #736666));
	background: -webkit-linear-gradient(top, #beb4b4 0%, #736666 100%);
	background: -o-linear-gradient(top, #beb4b4 0%, #736666 100%);
	background: -ms-linear-gradient(top, #beb4b4 0%, #736666 100%);
	background: linear-gradient(to bottom, #beb4b4 0%, #736666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#beb4b4', endColorstr='#736666', GradientType=0 );
}
#bigBox h2{
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 46%, #f5f5f5 60%, #f5f5f5 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(46%, #ffffff), color-stop(60%, #f5f5f5), color-stop(100%, #f5f5f5));
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 46%, #f5f5f5 60%, #f5f5f5 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #ffffff 46%, #f5f5f5 60%, #f5f5f5 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 46%, #f5f5f5 60%, #f5f5f5 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 46%, #f5f5f5 60%, #f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0 );
}
.gradientLine1{
	border-top:1px solid #469b2e;
}
.gradientLine2{
	border-top:1px solid #4ea436;
}
.gradientLine3{
	border-top:1px solid #5ab042;
}
.gradientLine4{
	border-top:1px solid #67be4f;
}
.gradientLine5{
	border-top:1px solid #73cb5b;
}
h4{
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0 );
}
.linkMiddle{
	background:#69bf52;
}


/*tablet style 1000px以下*/
@media all and (max-width:1000px){
/*ie*/
#ie{
	margin:0;
	width:100%;
	border-right:none;
	border-left:none;
}



.linkMiddle{
	margin:5% 1%;
}
.oldview{
	display:none;
}



/*ePlayer*/
#ePlayer #ie{
	margin:0 auto;
	width:1000px;
	border-right:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
}
}
/*phone style 767px以下*/
@media all and (max-width:767px){
#btnSearch{
	width:15%;
}
#logo{
	width:70%;
}
#btnHome{
	width:15%;
}
#mainBox{
    float:none;
    width:100%;
	margin-bottom:3%;
}
#mainBox h2{
	font-size:130%;
}
#subBox{
    float:none;
    width:100%;
}
#quote{
	display:block;
}
#quote_pc{
	display:none;
}
img.new{
	width:56px;
}
#footer{
	font-size:50%;
}
/*ePlayer*/
#ePlayer #mainBox{
    float:left;
    width:33.5%;
	margin-bottom:0;
}
#ePlayer #subBox{
	float:right;
	width:65%;
}
}
/*phone style 320px以下*/
@media all and (max-width:320px){
/*ie*/
#ie{
	width:320px;
}


/*ePlayer*/
#ePlayer #ie{
	margin:0 auto;
	width:1000px;
	border-right:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
}
.linkMiddle{
	display:none;
}
}



/* --------------------------------------------------
	added for ePre
-------------------------------------------------- */
/*
#player {
	height: auto;
	padding-top: 0;
}
#player object {
	position: relative;
	width: 300px;
	height: 168px;
}
*/
#btnSync{
	background-image: url(/contents/resource/img/btn_sync_on.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 36px;
	width: 144px;
	display: block;
	text-indent: -9999px;
	text-align: left;
	cursor:pointer;
}
#btnSync.off{
	background-image: url(/contents/resource/img/btn_sync.gif);
}
#btnSync.noImg{
	background-image:none;
}
.slideNavi #btnPrev,
.slideNavi #btnNext {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 36px;
	width: 56px;
	display: block;
	text-indent: -9999px;
	text-align: left;
}
.slideNavi #btnPrev {
	background-image: url(/contents/resource/img/btn_prev_on.gif);
}
.slideNavi #btnPrev.disabled {
	cursor: default;
	background-image: url(/contents/resource/img/btn_prev.gif);
}
.slideNavi #btnNext {
	background-image: url(/contents/resource/img/btn_next.gif);
}
.slideNavi #btnNext.disabled {
	cursor: default;
	background-image: url(/contents/resource/img/btn_next_on.gif);
}

/* report_list */

.grayline01 {
	border-top:1px solid #CCC;
	margin-top:6px;
	clear:both;
}


.report_list{
}
.report_list li{
	clear:both;

}
.report_list li a{
	display:block;
	padding: 8px 0 0 0;
	background:#f5f5f5;
	color:#333333;
}
#report_list_top{
	padding: 0 0 0 0 !important;
}
.report_list li a:hover{
	color:#003b6f;
}
.report_list li a.past{
	background:#bbbbbb;
}
.report_list li a.onair{
	background:#fffdcc;
}

.report_list_Thumb{
	float:left;
	width:23%;
	margin-right:2px;
}
.report_list_Thumb img{
	padding:1px;
	border:1px solid #ebebeb;
	background:#ffffff;
}

.report_list_Title{
	float:right;
	width:73%;
	padding-bottom:6px;
	font-size:80%;
	font-weight:bold;
	margin-left:3px;
}

/* specialContents_list */
.specialContents_list{
}
.specialContents_list li{
	clear:both;
}
.specialContents_list li a{
	display:block;
	padding: 8px 6px 6px 0;
	background:#f5f5f5;
/*	border-bottom: #CCC 1px solid;*/
	color:#333333;
}
#specialContents_list_top{
	padding: 0 0 6px 0 !important;
}
.specialContents_list li a:hover{
	color:#003b6f;
}
.specialContents_list li a.past{
	background:#bbbbbb;
}
.specialContents_list li a.onair{
	background:#fffdcc;
}

.specialContents_list_Thumb{
	float:left;
	width:23%;
	margin-right:2px;
}
.specialContents_list_Thumb img{
	padding:1px;
	border:1px solid #ebebeb;
	background:#ffffff;
}

.specialContents_list{
	width:100%;
	margin:0 auto;
	font-size:80%;
	font-weight:bold;
}

#specialContents_text {
	width:100%;
	margin:0 auto;
	padding-bottom:6px;
	font-size:14px;
}

.mb10 {
	margin-bottom:10px;	
}

p.cdinfo {
	background-color:#fee200;
	border:#000000 solid 1px;
	text-align:center;
	display:block;
	font-weight:bold;
	padding:8px 0;
}



/* --------------------------------------------------
	History
	2014/5/7
	フッター改修
-------------------------------------------------- */
#footer .tradeName_pc {
	border-top:1px solid #eaeaea;
	padding: 15px 20px;
}
#footer .tradeName_pc .siteLinks {
	padding: 0px;
}
#footer .siteLinks ul {
	overflow: hidden;
	zoom: 1;
	clear: both;
	text-align: left;
	font-size: 12px;
}
#footer .siteLinks ul.firstRow {
	margin-bottom: 15px;
}
#footer .siteLinks li {
	float: left;
	display: inline;
	margin-right: 20px;
}
#footer .siteLinks li a {
	padding-left: 10px;
	background-image: url(/contents/resource/img/arrow1.gif);
	background-position: 0px center;
	background-repeat: no-repeat;
}
#footer .siteLinks li.logoDaiwaGroup a {
	padding-left: 8px;
	background-image: none;
}
#footer .siteLinks ul.firstRow li a {
	background-image: url(/contents/resource/img/arrow2.gif);
}
@media all and (max-width:767px) {
	#footer .tradeName_pc {
		border-top-style: none;
	}
	#footer .siteLinks ul {
		display: none;
	}
	#ePlayer #footer .siteLinks ul {
		display: block;
	}
	#footer .siteLinks ul.firstRow {
		display: block;
		margin-bottom: 0px;
	}
	#footer .siteLinks ul.firstRow li:nth-child(1),
	#footer .siteLinks ul.firstRow li:nth-child(2) {
		margin-bottom: 5px;
	}
	#footer .siteLinks ul.firstRow li:nth-child(3) {
		clear: both;
	}
}




/* --------------------------------------------------
	History
	2014/5/15
	アラート文言
-------------------------------------------------- */
.alertText01{
	float:right;
	width:73%;
	margin-top: 5px;
	font-size:11px;
	color: #FF0000;
}
.alertText02{
	margin-top: 10px;
	font-size:12px;
	color: #FF0000;
}